#insales-section-collection .products .js-products-row{
  justify-content: center;
}
.zm-delivery .h1{
  font-size: 30px;
	line-height: 36px;
  font-weight: 400;
}
.insales-section-page--video-vykrasov .text-content{
   display:flex; 
  justify-content:center;
  text-align: center;
  }
.zm-delivery {
    background-color: #333;
    padding: 20px;
}
@media (min-width:1250px){
  
  .insales-section-page--video-vykrasov .text-content{flex-wrap: wrap;}
  
  .insales-section-page--video-vykrasov .text-content table:nth-child(odd) {
      border-right: 1px solid rgb(238, 238, 238);
  }
  
  .insales-section-page--video-vykrasov .text-content table {
      width: 50% !important;
  }
}
@media (max-width:1249px){
  .insales-section-page--video-vykrasov .text-content{ 
    flex-direction: column;
    align-items: center;
  }
  .insales-section-page--video-vykrasov .text-content table {
      width: 100% !important;
  }
  .insales-section-page--video-vykrasov .text-content table td {
    width: 50% !important;
  }
}

.product_card-title{font-size:18px}

.cust-index {
	position: sticky;
    top: 45px;
    z-index: 100;
}
.cust-index .list-unstyled {
	position: absolute;
}
.cust-index .nav-collections--sidebar {
    margin: 0 20px 0px 0px;
}

/* ОТКЛЮЧЕНИЕ АНИМАЦИИ СЛАЙДЕРА КАРТОЧКИ ТОВАРА */
.product-gallery .owl-carousel .owl-stage{
    transition: unset !important;
}
.product-gallery img{
	max-height:100px
}

/* стилизация слайдера под основной картинкой КАРТОЧКИ ТОВАРА */
.product-gallery{max-width:300px;margin:auto}


@media(min-width:1920px){

  #insales-section-product > .container > .row > div:first-child{
    flex: 0 0 47.666667%;
    max-width: 47.666667%;
  }
  #insales-section-product > .container > .row > div:nth-child(2){
    flex: 0 0 47.666667%;
    max-width: 47.666667%;
  }
  
  
}

@media(max-width:1200px){
  .product-gallery img{max-height:unset}
  .insales-section-product{
    flex-direction:column;
	}
}


@media(max-width:768px){
  .zm-delivery {
    margin-top: auto;
    margin-bottom: 10px;
	}
  .zm-delivery h1{font-size:1.5rem}
}

@media(max-width:360px){ 
  .zm-delivery h1{font-size:1.1rem}
}
